package model

type TaCouponShare struct {
	CouponShareId   string `xorm:"not null pk VARCHAR(64)"`
	CouponId        string `xorm:"VARCHAR(64)"`
	CouponShareInfo string `xorm:"TEXT"`
	UseRule         string `xorm:"TEXT"`
	UseInstruction  string `xorm:"TEXT"`
	Status          int    `xorm:"SMALLINT(6)"`
}
